﻿.logo
{
	background-image: url('logo_ptu.png');
	/*background-image: url('images/logo_ptu.png');*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
/*@media print
{
	body {display:none;}
}*/

#UserLogin
{
	/*font-family: 'Trebuchet MS' , Verdana, Tahoma;
	font-size: 13px;*/
	border: 6px solid #CCCCCC;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	vertical-align: middle;
	margin: 3px;
	width: 700px;
	height: 280px;
	text-align: center;
	background-color: #910000;
}

#UserLogin .inner
{
	/*width:500px;*/ /*height:100px;*/
	vertical-align: middle;
	margin: 0px 0px 0px 10px;
	text-align: center;
	padding-top:40px;
	padding-left:35px;
}
.pageTitle
{
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-variant: small-caps;
    text-transform: none;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 20px;
}
.linkContent
{
    background-color: #EAEAEA;
}
.homeLink
{
    color: #797979;
    padding-top: 5px;
    font-size: 13px;
    font-weight: normal;
}

.homeLink a
{
    color: #797979;
    text-decoration: none;
}

.homeLink a:hover
{
    color: #333333;
    text-decoration:underline;
}

.homeLink li
{
    color: #797979;
    padding-top: 5px;
    font-size: 13px;
    font-weight: normal;
}

.homeLink li a
{
    color: #797979;
    text-decoration: none;
}

.homeLink li a:hover
{
    color: #333333;
    text-decoration:underline;
}

.homeLinkHeader
{
    color: #484848;
    padding-top: 5px;
    font-size: 13px;
    font-weight: bold;
    text-decoration:underline;
}
.homeLinkHeader a
{
    color: #484848;
    padding-top: 5px;
    font-size: 13px;
    text-decoration:underline;
}
.homeLinkHeader a:hover
{
    color: #000000;
    font-size: 13px;
    text-decoration:none;
}
.killProcess a
{
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #CC0000;
    font-family: Arial, Helvetica, sans-serif;
    cursor: crosshair;
}
.killProcess a:hover
{
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    cursor: crosshair;
}

#UserLogin .forgot
{
	text-align:left;
}

#UserLogin .remember
{
	text-align:left;
}

#UserLogin .img
{
	text-align:left;
	}

#UserLogin a
{
	text-align: left;
	text-decoration: none;
	color: #999999;
}

#UserLogin a:hover
{
	text-align: left;
	text-decoration: underline;
	color: #CCCCCC;
}

#OrderedIndex
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #808080;
	text-decoration: none;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

#OrderedIndex a
{
	text-decoration:none;
}

#OrderedIndex a:hover
{
	color: #F99500;
	text-decoration: underline;
	cursor: pointer;
}

.rounded-corners {
	 -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-border-radius: 20px;
}

.rounded-corners {
	-behavior: url(/css/border-radius.htc);
	-border-radius: 20px;
}

.accordionHeader
{
	border-left: 10px solid #E0E0E0;
	border-right: 10px solid #E0E0E0;
	border-top: 3px solid #E0E0E0;
	border-bottom: 3px solid #E0E0E0;
	background-position: center center;
	font-weight: bold; 
	text-align: justify;
	font-size: 13px;
	background-color: #CCCCCC;
	height: 25px;
	color: #000000;
	margin: 0px 10px 0px 10px;
	vertical-align: bottom;
	padding: 0px 10px 0px 10px;
	text-transform: uppercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-border-radius: 20px;
}

.accordionContent
{
	padding: 5 15 5 15;
	border-left: 15px solid #E0E0E0;
	border-right: 15px solid #E0E0E0;
	border-top: 5px solid #E0E0E0;
	border-bottom: 5px solid #E0E0E0;
	text-align: justify;
	background-color: #E0E0E0;
	font-size:13px;
	font-weight:normal;
	color: #000000;
	margin: 0px 10px 0px 10px;
	text-transform: uppercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-border-radius: 20px;
}


.accordionHeader_blue
{
	/*border-left: 10px solid #E0E0E0;
	border-right: 10px solid #E0E0E0;
	border-top: 3px solid #E0E0E0;
	border-bottom: 3px solid #E0E0E0;*/
	border-style: solid none solid none;
	border-width: 2px;
	border-color: #FFFFFF;
	background-position: center center;
	font-weight: bold;
	text-align: justify;
	font-size: 12px;
	background-color: #0B4F93;
	height: 30px;
	color: #FFFFFF;
	margin: 5px 10px 5px 10px;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-border-radius: 20px; /*border-width: 5px 10px 5px 10px;
	border-color: #12426e;*/
}

.accordionHeader_blue a
{
	color: #FF9900;
	text-decoration:none;
}
.accordionHeader_blue a:hover
{
	color: #FFFFFF;
	text-decoration:underline;
}

.accordionContent_blue
{
	padding: 5 15 5 15;
	/*border-left: 15px solid #E0E0E0;
	border-right: 15px solid #E0E0E0;
	border-top: 5px solid #E0E0E0;
	border-bottom: 5px solid #E0E0E0;*/
	text-align: justify;
	background-color: #E9E9E9;
	font-size: 11px;
	font-weight: normal;
	color: #2D2D2D;
	margin: 5px 10px 5px 10px;
	text-transform: uppercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-border-radius: 20px;
	/*border-color: #E9E9E9;*/
}


/* Grid View Styles */
.accordionViewRow
{
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
	font-size:14px;
}

.accordionViewHeader
{
	background-color: #E0E0E0;
	font-weight: bold;
	color: #000000;
font-size:14px;
}

.accordionViewAlternatingRow
{
	background-color: #F3F3F3;
	vertical-align: top;
	text-align: left;
	font-size:14px;
}



.Redirect
{
	width: 100%;
	color: #336699;
	text-decoration:none;
}

.Redirect a
{
	color: #FF0000;
	text-decoration: none;
}
.Redirect a:hover
{
	color: #910000;
	text-decoration: underline;
}

.break { page-break-before: always; }


/*a
{
	color: #0064FF;
	text-decoration:none;
}*/

.mainContainer
{
	background-color: #FFFFFF;
	width:100%;
	border-style: Solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	border-color: #333333 #333333 #333333 #333333;
}

.ChildContent
{
	/*border-style: none solid solid solid;
	border-width: 0px 1px 1px 1px;
	border-color: transparent #333333 #333333 #333333;*/
	vertical-align: top;
	text-align: left;
}

LinkButton
{
	color: #FF9900;
}

LinkButton a
{
	color: #FF9900;
}

LinkButton a:hover
{
	text-decoration: underline;
	color: #666666;
}
/* menu */ 


#menuDiv
{
	margin-left:0px;
}
#menu
{
	margin: 8px 0;
	height: 40px;
	background: #12426e;
	padding: 0 15px;
} 
#menu a { color:#fff; text-decoration:none; } 
#menu li
{
	color: #FFF;
	float: left;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	/*background: url('images/menu_division.gif') repeat-y right;*/
	margin: 1px 0;
	list-style-type: none;
} 
#menu li a
{
	 display:block; padding:10px 12px; color:#FFF;
}
#menu li a:hover
{
	background: #FFF url(../images/feild_bg.gif) repeat-y left top;
	color: #12426e;
} 

#menu .logo { 
padding:0px; 
}
/* sub-menus*/ 
#menu ul { padding:0px; margin:0px; display:block; display:inline;} 
#menu li ul
{
	position: absolute;
	/*left: 90px;*/
	top: 0px;
	margin-top: 283px;
	width: 225px;
	line-height: 5px;
	background-color: #12426e;
	color: #FFF; /* for IE */
	display: none;
		z-index: 999;
} 
#menu li:hover ul { display:block; background: #12426e;} 
#menu li ul li
{
	display: block;
	margin: 5px 20px;
	padding: 5px 0px;
	border-top: dotted 1px #EFEFEF;
	list-style-type: none;
} 
#menu li ul li:first-child { border-top: none; } 
#menu li ul li a
{
	display: block;
	color: #FFFFFF;
} 
#menu li ul li a:hover
{
	color: #12426e;
} 
/* main submenu */ 
#menu #main { left:0px; top:-20px; padding-top:20px; background-color:#cccccc; color:#fff; 
	z-index:999;} 
/* search */ 
.searchContainer div { background-color:#fff; display:inline; padding:5px;} 
.searchContainer input[type="text"] {border:none;} 
.searchContainer img { vertical-align:middle;} 

/* corners*/ 
#menu .corner_inset_left { position:absolute; top:0px; left:-12px;} 
#menu .corner_inset_right { position:absolute; top:0px; left:200px;} 
#menu .last { background:transparent none repeat scroll 0% 0%; margin:0px; padding:0px; 
	border:none; position:relative; border:none; height:0px;} 
#menu .corner_left { position:absolute; left:0px; top:0px;} 
#menu .corner_right { position:absolute; left:132px; top:0px;} 
#menu .middle { position:absolute; left:18px; height: 20px; width: 115px; top:0px;} 
#menu .current{font-weight:bold;}
#menu img
{
	vertical-align: middle;
	text-align: right;
	border-style: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}



.title
{
	text-align:center;
	font-weight:bold;
}

.user_table
{	
	text-align:right;	
}


.user
{
	font-weight:bold;
	text-align:left;
	
}

.sideMenu
{
	border-right-style: groove;
	border-right-width: 1px;
	border-right-color: #0064FF;
	background-image:url(images/side_background.jpg);
	background-repeat:repeat-y;
}

.selectedMenuItem
{
	font-weight:bold;
}

.content
{ 
	padding-left: 3px;            
}

.footer
{
	text-align: center;
	background-image: url(images/footer_background.jpg);	
	background-repeat: repeat-x;
}

.validationErrorMessageHeader
{	
	font-size:94%;
	font-weight: bold;
	color: red; 
	text-decoration: underline;
}

.validationErrorMessage
{
	color: red;
	font-weight:normal;
}

.errorMessage
{
	/*border-style: solid solid none solid;
	border-width: 1px 1px 0px 1px;
	border-color: #333333 #333333 transparent #333333;*/
	background-color: #F8F9BF;
	width:100%;
}

/**/
.messageHeader
{
	font-weight: bold;
	color: #306192;
	text-decoration: underline;
}

.messageText
{
	color: #356BA2;
	font-weight: normal;
	
	font-weight:normal;
}

.capabilityHeader
{
	font-weight: bold;
}

/* Grid View Styles */
.gridViewRow
{
    border-style: none solid none solid;
    border-width: 1px;
    border-color: #000000;
    background-color: #FFFFFF;
    vertical-align: middle;
    text-align: left;
    height: 25px;
}

.gridViewPager
{
    background-color: #4682B4;
    color: White;
    text-align: center;
    height: 30px;
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #000000;
}

.gridViewPager a
{
	text-decoration: underline;
	color: White;
}

.gridViewHeader
{
    background-color: #4682B4;
    font-weight: bold;
    color: White;
    height: 30px;
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #000000;
}
.gridViewfooter
{
    background-color: #4682B4;
    font-weight: bold;
    color: White;
    height: 30px;
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #000000;
}

.gridViewHeader a
{
	text-decoration: underline;
	color: White;
	font-weight: bold;
}

.gridViewAlternatingRow
{
    background-color: #A4C2DB;
    vertical-align: middle;
    text-align: left;
    height: 25px;
    border-style: none solid none solid;
    border-width: 1px;
    border-color: #000000;
    
}


/****************################*********************/



/* Grid View Styles */
.GridView
{
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
}


.GridView RowStyle
{
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
}



.GridView PagerStyle
{
	background-color: #4682B4;
	color: White;
	text-align: center;
}

.GridView PagerStyle a
{
	text-decoration: underline;
	color: White;    
}

.GridView HeaderStyle
{
	background-color: #4682B4;
	font-weight: bold;
	color: White;
}

.GridView HeaderStyle a
{
	text-decoration: underline;
	color: White;
	font-weight: bold;
}

.GridView AlternatingRowStyle
{
	background-color: #B0C4DE;
	vertical-align: top;
	text-align: left;
}


/****************################*********************/


/* Grid View Styles */
/*.GridViewRow
{
	background-color: #FFFFFF;
	vertical-align: top;
	text-align: left;
}

.GridViewPager
{
	background-color: #4682B4;
	color: White;
	text-align: center;
}

.GridViewPager a
{
	text-decoration: underline;
	color: White;    
}

.GridViewHeader
{
	background-color: #4682B4;
	font-weight: bold;
	color: White;
}

.GridViewHeader a
{
	text-decoration: underline;
	color: White;
	font-weight: bold;
}

.GridViewAlternatingRow
{
	background-color: #B0C4DE;
	vertical-align: top;
	text-align: left;
}*/

/*****************************************************/

/* Grid View Styles */
.gridViewRow1
{
	vertical-align:top;
	text-align:left;
}

.gridViewPager1
{
	color: White;
	text-align: center;	
}

.gridViewPager1 a
{
	text-decoration: underline;
	color: White;    
}

.gridViewHeader1
{
	background-color: #79A9F4;
	font-weight: bold;
	color: White;
}

.gridViewHeader1 a
{
	text-decoration: underline;
	font-weight: bold;
}

.gridViewAlternatingRow1
{
	vertical-align:top;
	text-align:left;
}


/* *************************************************************************** */ 
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */

.glossymenu
{
	position: relative;
	padding: 0 0 0 25px;
	margin: 0 auto 0 auto;
	background: url(images/menub_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	/*font-family: sans-serif;
	font-size: 13px;*/
	font-weight: normal;
	padding:0 0 0 12px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 17px 0 5px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(images/menub_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(images/menub_hover_right.gif) no-repeat right top; /*right tab image path*/
}


/***********************************************************/
/****************sub menu***********************************/
.glossysubmenu
{
	padding: 0 0 0 25px;
	margin: 0 auto 0 auto;
   /* width: 100%;*/
	background-color: #045C97;
	color: #D9D8D8;
	height: 28px;
	position: relative;
	list-style:none;
	font-size:13px; 
}
.glossysubmenu li
{
	float: left;
	/*font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 13px;*/
	color: #D9D8D8;
	font-weight: normal;
	margin-right: 0px;
	text-decoration: none;
}

.glossysubmenu li a
{
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:13px; */
	color:#D9D8D8; 
	font-weight:normal; 
	padding: 4px 0px 0px 30px; 
	display:block; 
	text-decoration:none;
}

.glossysubmenu li a:hover
{
	background-color: #045C97;
	text-decoration: none;
	color: #FFFFFF;
	font-weight:normal;
}

.glossysubmenu li.current a, .glossysubmenu li a:hover
{
	background-color: #045C97;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
}


/* *************************************************************************** */ 
.sideMenu
{
width: 125px;
border-right-style: groove;
border-right-width: 1px;
border-right-color: #0064FF;
background-image:url(images/side_background.jpg);
background-repeat:repeat-y;
}
/*.content
{
padding-left: 3px;
}*/
.footer
{
text-align:center;
background-image:url(images/footer_background.jpg);
}
/*.validationErrorMessageHeader
{
font-weight: bold;
color: red;
text-decoration: underline;
}
.validationErrorMessage
{
color: red;
}*/
.textbox_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 250px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    margin-left: 4px;
}

.textbox_width_caps
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform:uppercase;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 250px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.dropdown_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 254px;
	border-radius: 8px;
}
.style_combobox
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width:254px;
}
.Label
{
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-align: left;
}   
.table
{
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	border-style: none;
	border-width: 0px;
	word-spacing: 0em;
	letter-spacing: 0em;
	width:100%;
}
#pd_popup_holder_3787819_post_17
		{
			position: absolute;
			display: none;
			width: 350px;
			height: auto;
			top: 0px;
			left: 0px;
			z-index: 10000;
			border: solid 1px #CCC;
			background-color: white;
			padding: 0px 15px;
			--box-shadow: -10px 10px 20px rgba(0, 0, 0, .5);
			-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, .25);
			-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, .25);
		}
.table_request
{
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}

.confirm-dialog 
{ 

   border: solid 2px black;
   background-color : White;

	MARGIN: 0px auto;PADDING-TOP: 14px; 

	
}

.confirm-dialog .inner { 

	PADDING-RIGHT: 20px;PADDING-LEFT: 20px; 

	PADDING-BOTTOM: 20px; padding-right: 20px;
	 BACKGROUND: url(../images/box.png) no-repeat left bottom; 

	FLOAT: left;MARGIN: 0px 0px 0px 0px;WIDTH: 1000px;PADDING-TOP: 0px;

} 

.confirm-dialog .base { 

	BORDER-TOP: #ddd 1px solid;BACKGROUND: url(../images/base.png) repeat left bottom; 

	PADDING-BOTTOM: 4px;MARGIN-LEFT: -11px;MARGIN-RIGHT: -11px; 

	PADDING-TOP: 4px;TEXT-ALIGN: center;
	

}
.confirm-dialog .Header { 

	BORDER-TOP: #ddd 1px solid;BACKGROUND: url(../images/base.png) repeat left bottom; 

	PADDING-BOTTOM: 4px;MARGIN-LEFT: -11px;MARGIN-RIGHT: -11px; 

	PADDING-TOP: 4px;TEXT-ALIGN: center;
	color: White;
	font-size:20px;

}

.confirm-dialog H2 { 

	FONT-WEIGHT: bold;FONT-SIZE: 1.25em;COLOR: #f60;TEXT-ALIGN: center;

} 

  
.close
{
	display: block;
	background: url('images/close.png') no-repeat 0px 0px;
	left: -5px;
	width: 26px;
	text-indent: -1000em;
	position: absolute;
	top: -7px;
	height: 26px;
}   

.modalBackground {

	background-color:Gray;
	-filter:alpha(opacity=70);
	-opacity:0.7;

}



.ModalPopupBG
{
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.HellowWorldPopup
{
	min-width:200px;
	min-height:150px;
	background:white;
}
fieldset
{
	border: 2px solid #910000;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 800px; /*height: 320px;*/
text-align:center;
}
legend
{
	font-weight: bold;
	font-size: 100%;
	color: #910000;
	margin: 0 10 0 10;
}

.fieldsetStyle
{
	/*border: 1px solid #0099CC;*/
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 900px; /*height: 320px;*/
	text-align: center;
}
.legendStyle
{
	font-weight: bold;
	font-size: 100%;
	color: #333333;
	margin: 0 10 0 10;
}
.Modal_Popup
{
	text-align: center;
	background-color: #585858; /*  for IE */ /*filter: alpha(opacity=30);  CSS3 standard */
	opacity: 0.6;
	filter: alpha(opacity=90);
	position: absolute;
}
.popup_window
{
	width: 1000px;
	/*height: 360px; */
	/*border: 1px solid #666666;*/
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
   /* color: #000000;*/
	background-color:transparent;
	margin: 0 0 0 0;
}

.table_border
{
	/*border: 1px solid #C0C0C0; 
	width: 100%;
	/*background-image: url( 'images/Gradient_Grey-White.gif' );
	background-repeat:repeat-x;*/
vertical-align:top;
}

	/*width: 100%; background-image: url( 'images/Gradient_LightBlue-White.gif' );
	height:438px;
	vertical-align:top;
}*/
/*
Style for chart gallery
*/
.text
{
	font-size:12px; 
	font-weight:700; 
	line-height:16px; 
	color:#0b5a8b;
}


.TextIndicator_Strength1
{
	background-color: Gray;
	color: White;
	font-size: 12px;
	font-style: normal;
	padding: 2px 3px 2px 3px;
	font-weight: bold;
}
.TextIndicator_Strength2
{
	 background-color:Gray;
	 color:Yellow;
	font-size: 12px;
	font-style: normal;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_Strength3
{
	 background-color:Gray;
	 color: #FFCAAF;
	font-size: 12px;
	font-style: normal;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_Strength4
{
	 background-color:Gray;
	 color:Aqua;
	font-size: 12px;
	font-style: normal;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_Strength5
{
	 background-color:Gray;
	 color: #93FF9E;
	font-size: 12px;
	font-style: normal;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}

.GridView_RowStyle1
{
	background-color: #FFFFFF;
	vertical-align: middle;
	height: 35px;
}
.GridView_AlternateRowStyle1
{
	background-color: #E4E4E4;
	vertical-align: middle;
	height: 35px;
}
.GridView_HeaderRowStyle1
{
	background-color: #808080;
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: bold;
	height: 35px;
}
.GridView_FooterRowStyle1
{
	background-color: #808080;
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: bold;
	height: 35px;
}
.GridView_PagerStyle1
{
	background-color: #808080;
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: bold;
	height: 31px;
}
/*.Control
{
	border: 1px solid #D3E7FA;
	font-family: Tahoma, Arial, Verdana; 
	color: #282828;
	background-color: #F3F9FE;
	padding-left: 2px;
}
.table_background
{
	font-family: Tahoma , Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	color: #202020;
	background-color: #E4E4E4;
	text-align: left;
	vertical-align: top;
}
/* *************************************************************************** */ 
/*.edit
{
	
}
.td_style
{
vertical-align:top;
}
.table
{
	
	font-size: 12px;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	font-weight:200;
	width:100%;
}
.table1
{
	
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	font-weight: 200;
	width: 385px;
}
.TD
{
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.TextBox
{
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #D3E7FA;
	width: 230px;
	color: #282828;
	background-color: #F3F9FE;
	padding-left: 2px;
}
.DropDown
{
	border: 1px solid #333333;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FDFEE7;
	text-align: left;
	vertical-align: middle;
	width: 154px;
}
.TextBox_Small
{
	border: 1px solid #333333;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FDFEE7;
	text-align: left;
	vertical-align: middle;
	width: 140px;
}
.DropDown_Small
{
	border: 1px solid #333333;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FDFEE7;
	text-align: left;
	vertical-align: middle;
	width: 144px;
}
.Grid_TextBox
{
	border: 1px solid #333333;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FDFEE7;
	text-align: left;
	vertical-align: middle;
	width: 150px;
}
.textbox_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 250px;
}

.dropdown_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 254px;
}
.textbox_width1
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}

.dropdown_width2
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 174px;
}

.textbox_width2
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width:170px;
}


.dropdown_width1
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.TextBox_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 250px;
}
.DropDown_width
{
	border: 1px solid #8DBAFC;
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 254px;
}

.Label
{
	padding: 2px;
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-align: left;
}   
.table
{
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	border-style: none;
	border-width: 0px;
	word-spacing: 0em;
	letter-spacing: 0em;
}
.table_border
{
	/*border: 1px solid #C0C0C0; 
	width: 100%;
	/*background-image: url( 'images/Gradient_Grey-White.gif' );
	background-repeat:repeat-x;*/
/*    vertical-align:top;
}*/

/*.table_border
{
	border: 1px solid #C0C0C0;
	/*background-color: #F9F9F9;*/
	/*width: 100%; background-image: url( 'images/Gradient_LightBlue-White.gif' );
	height:438px;
	vertical-align:top;
}*/
/*
Style for chart gallery
*/
/*.text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:700; 
	line-height:16px; 
	color:#0b5a8b;
}
.textBold
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	line-height:16px; 
	color:#0b5a8b;
}
.literal
{
	
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	width:70%;
}
.SearchHeader
{
	
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #282828;
}
.SearchBottomHeader
{
	
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #3F3F3F;
}
.style_table
{
	
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #202020;
	text-align: center;
	width: 500px;
}
.style_table_header
{
	
	font-size: 12px;
	font-weight:bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #202020;
	text-align: center;
}
.style_table_middle
{
	
	font-size: 12px;
	font-weight:700;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #202020;
	text-align: center;
}
.popup
{
	text-align: center;
	background-color: #B7B7B7; /*  for IE 
}*/
/*
.instance
{
	
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #C0C0C0;
}

body, div, p, h1, h2, h3, h4, ul, li, table
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	margin: 0;
	padding: 0;
	width: 491px;
}

h3
{
	font-size:small;
}

body
{
	background: #B4B4B4 url(images/body_bg.gif) repeat left top;
	font-family: Tahoma, Arial, sans-serif;
	font-size:75%;
}

/* Master Page Layout */
/*#master_header
{
	margin: -1px auto 0 auto;
	width: 800px;
}

#master_headertop
{
	background: url(images/headertop_img.jpg) no-repeat left top;
}

#master_headerbottom
{
	background: url(images/headerbottom_img.png) no-repeat left top;
}

#master_page
{
	margin: 5px auto 20px auto;
	width: 800px;
}

#master_menu
{
	float: left;
	width: 240px;
	padding-right: 10px;
}

.sidebar
{
	width: 100%;
	margin-bottom: 10px;
}

.sidebarheader
{
	height: 24px;
	padding: 10px 0 0 35px;
	background: url(images/sidebar_header.png) no-repeat left top;
	color: #FFF;
	font-family: Arial, Sans-Serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

.sidebarcontent
{	
	border: 1px solid #0F2543;
	padding: 20px 20px 20px 30px;
	line-height: 1.5em;
	font-weight: bold;
}

#master_sidebarSamples
{	
	padding-top: 72px;
	background: #FFF url(images/samples_bg.gif) no-repeat left top;
}

#master_sidebarWalkthroughs
{
	padding-top: 72px;
	background: #FFF url(images/walkthrough_bg.gif) no-repeat left top;
}

.sidebarcontent a
{
	padding: 2px 5px;
	color: #5377A9;
	text-decoration: none;
}

.sidebarcontent a:hover
{
	background-color: #0F2543;
	color: #FFF;
}

.sidebarcontent a:visited
{
	font-weight: normal;
}

#master_content
{
	float: left;
	width: 550px;
	margin-right: -550px;
	color: #666666;
}

#master_content ul
{
	margin: 0 25px 0 30px;
}

#master_content ul li ul li
{
	list-style-type: disc;
}

#master_contentheader
{
	height: 19px;
	background: url(images/rightcoltop.gif) no-repeat right top;
}

#master_contentplaceholder
{
	padding: 30px 20px 40px 20px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color: #EFEFEF;
	line-height: 1.5em;
}

#master_contentfooter
{
	clear: both;
	padding: 10px 0 5px 10px;
	color: #333;
	font-size: 0.8em;
	letter-spacing: 01em;
}

/* Content Page Layout */
/*.demoarea {
	padding:20px;
	background:#FFF url(images/demotop.png) no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}

.demobottom {
	height:8px;
	background:#FFF url(images/demobottom.png) no-repeat left bottom;
}


.heading {
	padding: 1em 0 1em 0;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.2em;
}

.subheading{
	padding:.8em 0 0.5em 0;
	color:#0F2543;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-size:11em;
}

p {
	font-size: small;
}

em {font-style:italic}

i {font-style: italic;}

strong {font-weight:bold;}

.codeReference
{
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
}

pre, code {
	display:block;
	margin:15px 15px 15px 0;
	padding:10px;
	border:1px dashed #CCC;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
}

.releaseList {
	list-style-type:disc;
}


/* Styles for the Animation Reference */
/*.animationReferenceTable
{
}

.animationReferenceRow
{
}

.animationReferenceField
{
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}

.animationReferenceCode
{
	margin-top: 5px;
	vertical-align: top;
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
	
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
	margin-bottom: 5px;
}

.animationReferenceItems
{
	vertical-align: top;
}

.animationReferenceItemTable
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItemRow
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItem
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

.animationReferenceItemCode
{
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
}

/******************************/
/**Styling information specific to individual content pages**/

/* Accordion */
/*.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
	background-color: #D3DEEF;
	border: 1px dashed #2F4F4F;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}

/*AutoComplete flyout */

/*.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
	text-align : left; 
	list-style-type : none;
}

/* AutoComplete highlighted item */

/*.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

/*.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/*Cascading DropDown*/

/*CollapsiblePanel*/
/*.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}

/*Confirm Button*/

/* DropShadow */

/*#master_content .dropShadowPanel span {color:white;text-decoration:underline;}
#master_content .dropShadowPanel span:hover {text-decoration:none;}


.dropShadowPanel 
{
	width:300px;
	background-color:#5377A9;
	color:white;
	font-weight:bold;
}

/*Drag Panel*/
/*.dragMe {
	width:100%;
	height:21px;
	background-color:#FFF;
	background-image:url(images/header-opened.png);
	text-align:center;
	cursor:move;
	font-weight:bold;
}

.overflowHidden {overflow:hidden;}

.overflowScroll {overflow:hidden;}

/*Hover Menu*/
/*.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}

/* PagingBulletedList */
/*.selectIndex {
	font-weight: bold;
	text-decoration:none;
}
.unselectIndex {
	font-weight:normal;
	text-decoration:underline;
}


/*Modal Popup*/
/*.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}

/*Popup Control*/
/*popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

Reorder List
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.callbackStyle {
	border:thin blue inset;		
}

.callbackStyle table {
	background-color:#5377A9;	
	color:Black;
}


.reorderListDemo li {
	list-style:none;
	margin:2px;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.itemArea {
	margin-left:15px;
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	text-align:left;
}



.roundedPanel
{	
	width:300px;
	background-color:#5377A9;
	color:white;
	font-weight:bold;
}


.frameImage
{
	width:130px;
	height:65px;
	overflow:hidden;
	float:left;
	padding:3px;
}

.frameText
{
	width:100px;
	height:100px;
	overflow:auto;
	float:left;
	background-color:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:Gray;
	font-family:Helvetica;
	line-height:normal;
}

.handleImage
{
	width:15px;
	height:16px;
	background-image:url(images/HandleHand.png);
	overflow:hidden;
	cursor:se-resize;
}

.handleText
{
	width:16px;
	height:16px;
	background-image:url(images/HandleGrip.png);
	overflow:hidden;
	cursor:se-resize;
}

.resizingImage
{
	padding:0px;
	border-style:solid;
	border-width:3px;
	border-color:#B4D35D;
}

.resizingText
{
	padding:0px;
	border-style:solid;
	border-width:2px;
	border-color:#7391BA;
}


.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	

.ratingStar {
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}

.filledRatingStar {
	background-image: url(Images/FilledStar.png);

}

.emptyRatingStar {
	background-image: url(Images/EmptyStar.png);
}

.savedRatingStar {
	background-image: url(Images/SavedStar.png);
}



.walkthrough li {padding-bottom:5px;}


.walkthroughNote {
	padding-left:25px;
	font-style:italic;
}






.TextIndicator_TextBox1
{
	 background-color:Gray;
	 color:White;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2_weak
{
	color:Red;
	background-color:Red;
}
.BarIndicator_TextBox2_average
{
	color:Blue;
	background-color:Blue;
}
.BarIndicator_TextBox2_good
{
	color:Green;
	background-color:Green;
}

.BarBorder_TextBox2
{
	border-style:solid;
	border-width:1px;
	padding:2px 2px 2px 2px;
	width:200px;
	vertical-align:middle;
}

.TextIndicator_TextBox3
{
	 background-color:Blue;
	 color:Yellow;
	 font-size:small;
	 font-variant:small-caps;
	 padding: 2px 3px 2px 3px;
}

.TextIndicator_TextBox3_Handle
{
	width:16px;
	height:12px;
	background-image:url(images/Question.png);
	overflow:hidden;
	cursor:help;
}

.TextIndicator_TextBox1_Strength1
{
	 background-color:Gray;
	 color:White;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_TextBox1_Strength2
{
	 background-color:Gray;
	 color:Yellow;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_TextBox1_Strength3
{
	 background-color:Gray;
	 color: #FFCAAF;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_TextBox1_Strength4
{
	 background-color:Gray;
	 color:Aqua;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}
.TextIndicator_TextBox1_Strength5
{
	 background-color:Gray;
	 color: #93FF9E;
	 font-family:Arial;
	 font-size:x-small;
	 font-style:italic;
	 padding: 2px 3px 2px 3px;
	 font-weight:bold;
}



.dynamicPopulate_Normal
{
	border:silver 1px inset;
	padding:2px;
	text-align:center;
	height:2em;
	margin:5px;
	width:200px;
}

.dynamicPopulate_Updating 
{
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	padding:2px;
	height:2em;
	margin:5px;
	width:200px;
}
.MaskedEditFocus
{
	background-color: #ffffcc;
	color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
	background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
	background-color: #ffffcc;
	color: #ff0000;
}
.MaskedEditBlurNegative
{
	color: #ff0000;
}

.MyCalendar .ajax__calendar_container {
	border:1px solid #646464;
	background-color: lemonchiffon;
	color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
	color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
	color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
	color: black;
	font-weight:bold;
}


.slideTitle
{
	font-weight:bold;
	font-size:small;
	font-style:italic;
}

.slideDescription
{
	font-size:small;
	font-weight:bold;
}

.validatorCalloutHighlight
{
	background-color: lemonchiffon;
}

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}

.ajax__multi_slider_custom .outer_rail_horizontal
{
	position:absolute;
	background:url('Images/rail_dark.gif') no-repeat;
	width:321px;
	height:25px;
	z-index:100;
}

.ajax__multi_slider_custom .inner_rail_horizontal
{
	position:absolute;
	background: url('Images/rail_light.gif') no-repeat;
	width:321px;
	height:25px;
	z-index:100;
}

.ajax__multi_slider_custom .handle_horizontal_left
{
	position:absolute;
	background:url('Images/handle_left.gif') no-repeat;
	width:13px;
	height:25px;
	z-index:200;
	cursor:w-resize;
}

.ajax__multi_slider_custom .handle_horizontal_right
{
	position:absolute;
	background:url('Images/handle_right.gif') no-repeat;
	width:13px;
	height:25px;
	z-index:200;
	cursor:w-resize;
}
